--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1753518122.0503'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1753514521.39153'
    into_interval: 1W
    time: '1753516802.11869'
  minmax: 
    max: '1753518121.91724'
    min: '1753483961.30796'
    mtime: '1753517282'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1753518121.91724'
    path: ''
    type: new
  - 
    epoch: '1753517281.86234'
    path: 02STAMP
    type: new
  - 
    epoch: '1753503426.45925'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1753503426.45814'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1753503426.40102'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1753483962.98673'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1753483961.30796'
    path: 02packages.details.txt
    type: new
